Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Jan 2020 01:36:41 -0500

Chat transcript

	
		
			Name: Evan Morse
		
			E-mail: [email-masked]

	Bryan Thu, 01/02/20 10:27:13 pm America/Los_Angeles
	
		Hello. How may I help you?
	
		Hey there.!

	Evan Morse 10:27:46 pm
	
		I put in an order for colo earlier today. It says it is on hold.

	Bryan 10:29:00 pm
	
		Would you please able to confirm the server I.D.?

	Evan Morse 10:29:36 pm
	
		What is the server ID?

	Bryan 10:29:56 pm
	
		Yes, if you have it then please share it.

	Evan Morse 10:30:11 pm
	
		21457

	Bryan 10:30:32 pm
	
		Moreover, [email-masked] is this the right e-mail address to contact you on?

	Evan Morse 10:30:40 pm
	
		Yes

	Bryan 10:30:56 pm
	
		Thank you so much for confirming the server I.D as well as your e-mail address
	
		I will pass this information to our colocation technical team
	
		So please expect a follow up from our team on this  one.
	
		It was nice talking to you. Have a great day, goodbye!

	7m 30s

Chat has been opened from website: https://www.colocationamerica.com/my-account/orders

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com